Subject: Re: Hasegawa 1/48 F-4 E - Turkish Air Force
From: "Steve Bamford" <[email-masked]>
To: "A.C.Acikgoz" <[email-masked]>
Date: Wed, 5 Feb 2003 13:35:16 -0800

----- Original Message ----- 
  From: A.C.Acikgoz 
  To: Steve Bamford 
  Sent: Saturday, January 18, 2003 11:16 AM
  Subject: Hasegawa 1/48 F-4 E - Turkish Air Force

  Hi,

  Here is an other model of me :) I hope you can publish it on ARC too...

  best regards,

  A.Cagri Acikgoz

  Turkey

  here is the article:

  ""

  1/48 Hasegawa F-4 E Phantom ll in TuAF markings

  There is no need to talk about Phantoms and their Turkish service, you can find detailed info and images at Unofficial TuAF site at  http://turkhavakuvvetleri.tripod.com ,

  Here is Hasegawa 1/48 Phantom ll "30 years of phabulous Phantom" kit. I added Black Box cockpit set, Aires resin exhousts, Airwaves and Eduard PE sets. I painted the model wit Model Master  enamels,FS 36118 and FS 36270 and metalizers with  Aztec A-470 airbrush and top coat is HobbyColor matt sprey. Decals are mix from kit decals, CAM and KediDecals. Weathering made by pastel chalks and water color. I buffed metal areas with graphite powder.

  Actual aircraft belongs to 1stAFB in Eskisehir,111 Sqd "Seytan "( Devil ) .

  ""